Forge SNOT - Anomalie #70

Graph shiny - continuité des graphe et amélioration générale
07/17/2019 10:07 AM - Jean-Baptiste Paroissien

Status: Résolu Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Nature de I'anomalie: Non bloquante Systéme
d'exploitation:

Navigateur web : Firefox Type d'anomalie:

07/17/2019

0%
0.00 hour

Linux

Ergonomie / Fonctionnalité

Description

Voir pour retirer la continuité du graph lorsque les données sont manquantes
Voir aussi pour améliorer les graphes, notamment le nom donné au site (Igt/om1 bof)

History

#1 - 07/24/2019 08:51 AM - Jean-Baptiste Paroissien

- Status changed from Nouveau to En cours

Ok pour la continuité des graphiques

#2 - 11/28/2019 09:56 AM - Jean-Baptiste Paroissien

- Status changed from En cours to Résolu

Ok, c'est fait
